/* clkm - cornelia lange http://www.clkm.de/  */ 

body {
text-align: center; 
font: 94% Arial, Helvetica, sans-serif;
color: #00457D;
background: #fff;
} 
strong, b {
font-weight: bold;
}
em, i {
font-style: oblique;
}
abbr, acronym {
cursor: help;
border-bottom: 1px dashed #ccd9e4;
}
/* zur Auszeichnung von ganzen code-Bloecken steht die Klasse .codeblock zur Verfuegung */
code {
font-family: 'courier new', courier, mono, monospace;
font-size: 1em;
font-weight: normal;
color: #e21227;
background: transparent;
}
pre {
margin: 8px 0;
font-size: 140%;
overflow: scroll;
}
blockquote {
margin: 10px 0;
}
blockquote p {
font-family: Georgia, 'Times New Roman', serif;
font-style: oblique;
}  
cite {  
font-size: 95%; 
margin-top: -15px;
padding-right: 10px; 
font-style: oblique;
font-family: Georgia, 'Times New Roman', serif; 
}
q {
font-weight: bold;
font-style: oblique;
}
div.csc-textpic img, .csc-textpic-image img {
color: #fff;
background: #fff;
padding: 0;
margin: 0;
border: 0 solid;
border-color: #fff;
}

/* Mit h2 wird die Hauptnavigation, das Suchfeld, die rechte Spalte 
und die Hauptueberschrift des Seitendokumentes im Inahaltsbereich 
ausgezeichnet. Alle anderen Elemente werden untergeordnet.  */
h1 {
font-size: 1.2em;
margin: -2px 0 24px 0; 
padding: 0 0 0 20px;
text-transform: none; 
color: #00457d;
background: transparent url(../img/bg_h1blue.gif) 0 4px no-repeat;
} 
.leistungen h1 {
background-image: url(../img/bg_h1gold.gif);
}
h2 {
font-size: 1.1em;
font-weight: normal;
margin: 28px 0 14px 0;
}
#inhalt h2 {   
padding: 0 0 2px 0;
border-bottom: 1px solid #668FB1;
}
#inhalt h2.noline {
border: 0 none;
}
h2 a, h2 a:link, h2 a:visited {
text-decoration: none;
}
#aktuell h2, #left h2, .leistungen #aktuell h2, .leistungen #left h2,
#aktuell h3, #left h3, .leistungen #aktuell h3, .leistungen #left h3 {
padding: 2px 0 2px 5px;
background: none;
}
h3, h4 {
font-size: 0.90em; 
font-weight: bold;
margin: 18px 0 8px 0;
}
h3 {
background: transparent;
overflow: auto;
}
h5, h6, p, a, li, input, select, legend, label, pre, address, dt, dd, th, td, caption {
font-size: 0.80em;
}
caption, caption a, caption a:link, caption a:visited {
font-weight: bold;
text-align: left;
border: 0 none; 
color: #00457d;
} 
table {
border: 1px solid #ccd9e4;
border-collapse: collapse;
margin: 15px 0 15px 1px;
}
table.nocolor {
border: 0 none;
}
th {
background: #E5ECF2;
text-align: left;
padding: 2px 4px;
border-top: 1px solid #fff;
}
.nocolor th {
background: transparent;
}
td {
padding: 2px 4px;
border-top: 1px solid #ccd9e4;
}
tfoot td {
background: #ccd9e4;
border-top: 1px solid #ccd9e4;
font-size: 75%;
}

/* Fix for lists and paragraphs in tables */
table tr td p {
	line-height: inherit;
	font-family: inherit;
	font-size: inherit;
	margin: 0 0 12px;
}

table tr td ul.liste li {
	font-size: inherit;
	font-family: inherit;
	line-height: inherit;
}

address {
font-style: normal;
font-weight: bold;
}

/* Zentrale Link-Formatierung */
a, a:link, a:visited {
color: #00457D;
text-decoration: underline;
}
a:hover:not(.ui-tabs-anchor), a:focus:not(.ui-tabs-anchor), a:active:not(.ui-tabs-anchor) {
color: #00457D;
background-color: #ccd9e4;
text-decoration: none;
background-image: none;
}

a.extern img {
border: 0 none;
}
#alles { 
position: relative; 
width: 960px;
margin: 4px auto;
padding: 0 0 24px 0; 
text-align: left;
background: #fff url(../img/bg_footer.png) bottom left no-repeat;
} 
#header {
position: relative;
width: 100%;
height: 128px;
background: #E5ECF2 url(../img/bg_header.png) 0 0 no-repeat;
} 
#global #header {
background: #E5ECF2 url(../img/bg_header_uniba.gif) 0 0 no-repeat;
}
#logo1 {
position: absolute;
top: 20px;
left: 580px;
width: 324px;
height: 89px;
z-index: 100; 
}
#logo1 a:hover {
background: transparent;
}
#logo1 span {
position: absolute;
top: -100em;
left: -2000em;
}
#logo2 {
width: 224px; 
height: 96px;
text-align: center;  
overflow: hidden;
}
#logo2 a {
background: transparent;
}
#bereich {
position: absolute;
top: 96px;
left: 0; 
width: 100%;
height: 32px; 
background: transparent url(../img/bg_leistungsbereich.gif) 0 0 no-repeat;
border-bottom: 4px solid #00457D;
}
#global #bereich {
background: transparent;
}
#bereich.akt {
border-bottom-color: #ffd200;
}
#bereichstitel {  
width: 216px; 
height: 32px;
text-align: center; 
padding: 0 4px;
font-weight: bold;
} 
#bereichstitel acronym {
cursor: help;
border-bottom: 0 none;
}
#bereichstitel a, 
#bereichstitel a:link, 
#bereichstitel a:visited, 
#bereichstitel a:hover, 
#bereichstitel a:active, 
#bereichstitel a:focus {   
display: block;
text-decoration: none;
margin: 0;
padding: 13px 0 0 0;
}
#bereichstitel a.zweiz, 
#bereichstitel a.zweiz:link, 
#bereichstitel a.zweiz:visited, 
#bereichstitel a.zweiz:hover, 
#bereichstitel a.zweiz:active, 
#bereichstitel a.zweiz:focus {   
padding: 2px 0 0 0;
}
#bereichstitel a.dreiz, 
#bereichstitel a.dreiz:link, 
#bereichstitel a.dreiz:visited, 
#bereichstitel a.dreiz:hover, 
#bereichstitel a.dreiz:active, 
#bereichstitel a.drei:focus { 
font-weight: normal;  
padding: 2px 0 0 0;
font-size: 75%;
}

#container {
float: right;
width: 712px;
margin: 24px 0 24px 0;
/*overflow: auto;*/
} 
.suche #container {
float: left;
width: 100%;
margin: 24px 0 0 0;
} 
#aktuell {
float: right;
width: 224px; 
margin-top: 24px;
}
.ohnespalte #aktuell {
display: none;
}

#aktuell ul {
list-style: none;
padding: 0;
}

/* Boxen fuer interne und externe Links unterhalb der Navigation sowie fuer die Spaltenboxen in der rechten Spalte */
.box { 
overflow:hidden;
background: #ccd9e4;
margin: 0 0 16px 0;
}
.box h3 {
padding: 4px 4px 4px 4px;
margin: 0;
font-weight: bold;
font-size: 80%;
}
.box h4 {
margin: 4px 4px 4px 8px;
padding: 0; 
font-size: 80%;
font-weight: bold;
color: #00457D;
}
.box p { 
margin: 0 8px 0 8px;
padding: 0;
line-height: 130%;
font-size: 80%;
font-family: Arial, Helvetica, sans-serif; 
}
.box ul {
list-style: none; 
}
.box ul li {
display: inline;
}
.box li a {
display: block;
padding: 2px 4px;
margin-top: 1px;
text-decoration: none;
background: #E5ECF2;
}
.box li a:hover { 
color: #fff;
background: #336a97;
}

/* News */ 
.boxa, .boxb {
clear: both;
padding-bottom: 5px;
border-top: 2px solid #fff;
}
.boxa {
background: #E5ECF2;
color: #00457D;
}
.boxb {
background: #ccd9e4;
color: #00457D;
}
.boxa h4, .boxb h4 {
margin: 0 8px 2px 8px;
}
.boxa img, .boxb img {
float: right; 
margin: 0 0 2px 2px;
}
.boxa a, .boxb a {
font-weight: bold;
font-size: 90%;
}
.boxa a {
background: #E5ECF2;
color: #00457D; 
}
.boxa a:hover {
background: #ccd9e4;
color: #00457D;
} 
.boxb a {
background: #ccd9e4;
color: #00457D;
}
.boxb a:hover {
background: #E5ECF2;
color: #00457D;
}
.boxa a img, .boxb a img {
float: none; 
margin: 0;
}
.boxa p, .boxb p {
font-family: Arial, Helvetica, sans-serif; 
}
p.datum {
padding: 4px 0 0 0;
font-size: 75%;
}
h4.rebuendig {
margin: 0; 
border-top: 2px solid #fff;
} 
#aktuell h4 a {
display: block;
padding: 2px;
color: #fff;
background: #668fb1;
font-weight: normal;
text-decoration: none;
}
#aktuell h4 a:hover {  
color: #fff;
background: #336a97;
}
.box .more {
border-top: 2px solid #fff;  
margin: 0; 
text-align: right;
padding: 2px 8px;
}  
.box span.on {
display: block;
width: 188px;
padding: 2px 12px;
font-size: 90%;
background: #ffe87f;
margin-top: 1px;
}
 
#inhalt {
float: left;
width: 464px;
}
.ohnespalte #inhalt { 
width: 712px;
}
.suche #inhalt {
float: none;
width: 100%;
height: 1100px;
}
.teaser {
margin: 4px 0 16px 0;
font-size: 1em;
color: #9f9f9c;
}
p {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height: 1.5em;
margin: 8px 0 12px 0;
}
li {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height: 1.5em;
}
p.teaser {
font-weight: bold;
color: #00457D;
font-size: 85%;
line-height: 140%;
}
p.footer .seitenanfang {
float: right;
}
img.rahmen {
border: 1px solid #336A97;
}
#footer {
display: block;
margin: 0;
clear: both;
padding: 4px 0;
background-color: #E5ECF2;
}
#footer .kim {width: 238px;}
#footer .kontakt {
display: inline-block;
width: 612px;
min-height: 16px;
margin: 0;
}
#footer ul {
display: inline-block;
margin: 0 10px;
}
#footer ul li {display: inline;}

ul.kim li a,
ul#socials {
display: inline-block;
padding: 0 5px;
text-align: left;
line-height: 16px;
}
#footer #socials {
width: 50px;
 text-align: right;
}
iframe {
overflow:auto!important;
border:0; 
/*width:550px;*/
}

/** Powermail Layout Improve **/
fieldset.tx-powermail-pi1_fieldset legend {
	font-weight: bold;
	color: #00457D;
	/*font-size: 100%;*/
}

fieldset.tx-powermail-pi1_fieldset {
	background-color: #EAF2CF;
}

fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
	color: #00457D;
}
/** End Powermail Layout Improve **/

/* Sitemap Anpassungen 23.10.2013*/
ul.csc-menu-3 li{
	/*list-style: square inside none;*/
	list-style-image: url("../img/pfeil_runter.gif");
	list-style-position: inside;
	text-indent: -15px;
	padding: 2px 0;
	padding-left: 20px;
	margin-bottom: 5px;
	
}

ul.csc-menu-3 {
	background-color: #E5ECF2;
	padding: 5px;
	margin-bottom: 25px;
	border: 1px solid #00457D;
}

a.top[title="zum Seitenanfang"] span {
	padding-left: 13px;
	background-image: url("../img/pfeil_rauf.gif");
	background-repeat: no-repeat;
	background-position: left center;
}

